Subject: bugdb broken

From: Dan Stromberg <[email-masked]>
Date: Thu, 15 Aug 2002 13:15:56 -0700

The FAQ says the bugdb is the preferred way of reporting a bug, however,
the bugdb link just gives a small directory index instead of a useful
bug-submission page.

-- 
Dan Stromberg                                               UCI/NACS/DCS
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]